diff --git a/www.spee.ch/docker-entrypoint.sh b/www.spee.ch/docker-entrypoint.sh
index 9d8f562..7c86e93 100755
--- a/www.spee.ch/docker-entrypoint.sh
+++ b/www.spee.ch/docker-entrypoint.sh
@@ -1,6 +1,6 @@
 #!/bin/ash
-set -euo pipefail
-## This compose file will take a copy of the configuration and install any
+set -euxo pipefail
+## This docker-entrypoint will take a copy of the configuration and install any
 ## envvars and then copy any required files into the /app/ directory next to any
 ## custom files added by the user.